RubyGems Navigation menu

automate-em 0.0.2

A framework for building automation.

Versions:

  1. 0.0.4 - July 9, 2012 (49 KB)
  2. 0.0.3 - June 23, 2012 (50.5 KB)
  3. 0.0.2 - May 23, 2012 (50 KB)
  4. 0.0.1 - May 10, 2012 (45 KB)

Development Dependencies:

Authors:

  • Stephen von Takach

Owners:

0d55b2f5998db2cfd5f1adb8ba58a06a

Total downloads 5,633

For this version 1,272

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'automate-em', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install automate-em -v 0.0.2 = Copy to clipboard Copied!

Links: